.mapsWrap {
    clear: both;
    width: 1000px;
    width: 100%;
    margin: 68px 0 0 0;
}
.regions-wrap {
    float: left;
    width: 1000px;
    width: 100%;
    margin: 30px 0 0 0;
}
.regionalMap-wrap {
    float: right;
    float: left;
    width: 500px;
    width: 100%;
    margin: 30px 0 0 0;
}
.obnw.webappmap.title,
.obnw.webappmap.address {
    height: 0;
    display: none;
}
.obnw.webappmap.description {
    position: relative;
    bottom: 30px;
}
.googBox {
    float: left;
    width: 230px;
    width: 130px;
    height: auto;
    font-size: .8em;
    font-size: 13px;
    line-height:18px;
}




.aboutPGfinance-Right-B {
    float: left;
    width: 600px;
    margin-left: 30px;
    margin-bottom: 50px;
}

.branchesLocator-wrap {
    margin-top: 0px;
}
.aboutPGfinance-Right-B {
    padding-top: 0px;
}
#map {
    width: 100%;
    height: 378px; height: 450px;
}


@media screen and (max-width: 1600px) {
    
}
@media screen and (max-width: 1440px) {
    .aboutPGfinance-Right-B {
        width: 550px;
    }
}
@media screen and (max-width: 1366px) {
    .aboutPGfinance-Right-B {
        width: 500px;
    }
}

@media screen and (max-width: 1280px) {
    .contactBoxLeft.gapCntrl {
        
        margin-right:0px;
    }
    .aboutPGfinance-Right-B {
        width: 450px;
        margin-left:0px;
    }
}
@media screen and (max-width: 1152px) {
    .aboutPGfinance-Right-B {
        width: 380px;
        margin-left:0px;
    }
}
@media screen and (max-width: 1024px) {
    
    .aboutPGfinance-Right-B {
        width: 350px;
        
    }
}